Error

two or more packages specified (spi inc lighttpd-mod-trigger-b4-dl-dbgsym)